﻿@charset "utf-8"; 
/* 게시판 타이틀 */
.title_sec.board {padding:100px 0 80px;background:#fff;}
.title_sec.board .tit {color:#333;font-size:42px;letter-spacing:10px;}
.title_sec.board .sub {color:#999}

/* 탭메뉴 */ 
.tab_area {margin:0 auto 4px}
.tab_area .tabs li {float:left;display:block;}
.tab_area .tabs a {padding-right: 30px;text-align:center;font-size:18px;font-weight:700;color:#777;letter-spacing:3px;}
.tab_area .tabs li:first-child{border-left: none}
.tab_area .tabs li a.active,
.tab_area .tabs li a:hover {color:#222}

 /* .content .board_inner {overflow:hidden;width:100%;height:auto;margin:0; font-family: 'Noto Sans KR';letter-spacing:-0.9px} */

/* 게시판- paging (공통) */
.paging {float:left;width:100%;text-align:center;margin-top:26px}
.paging a {display:inline-block;margin:0 2px;min-width:26px;padding:9px 2px 8px 2px;font-size:12px;line-height:13px;text-align:center;color:#333;border:1px solid #ddd;background:#fff}
.paging a:hover, .paging a:active, .paging a.active {background:#333;color:#fff}

/* 게시판 - 버튼 (공통)*/
.board_btn_box {float:left;width:100%;text-align:right;margin-top:10px}
.board_btn_box a.board_btn  {display:inline-block;width:82px;margin-left:10px;color:#fff;font-size:14px;line-height:46px;text-align:center;background:#333}
.board_btn_box a.board_btn:hover,
.board_btn_box a.board_btn:active {background:#000}

/* 게시판목록- 상단검색 (공통영역) */
.srchtop {float:left;width:100%;margin:0 0 20px;}
.srchtop .sechform {text-align:right; font-size:0;}
.srchtop .sechform input[type="text"] {width:260px; height:44px; padding:0 10px; border:1px solid #ddd; box-sizing:border-box; vertical-align:middle;cursor:pointer}
.srchtop .sechform a {display:inline-block;width:82px;height:44px;margin-left:12px;vertical-align:middle; font-size:13px; color:#333; background:#f5f5f5;border:1px solid #dadada; box-sizing:border-box; text-align:center; line-height:42px}

/* 게시판 list*/
.board_list {float:left;width:100%;}
.board_list ul {float:left;width:100%;border-bottom: 1px solid #e1e1e1;}
.board_list ul li {float:left;width:100%;border: 1px solid #e1e1e1;border-bottom:none;box-sizing:border-box}
.board_list ul li:nth-child(2) {border-bottom:none}
.board_list ul li.tbl_tit {border: 1px solid #e1e1e1;border-bottom:none;background:#f6f6f6;}
.board_list ul li.tbl_tit p {line-height:60px;color:#333;font-size:15px; font-weight:600;text-align:center}
.board_list ul li.tbl_row a {display:block;width:100%;height:60px;line-height:60px;cursor:pointer}
.board_list ul li.tbl_row a:hover p,
.board_list ul li.tbl_row a:focus p {color: #222;background:#fafafa;}
.board_list ul li p {float:left;font-family:'Noto Sans KR';font-size:15px;color:#777;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.board_list ul li .tit {width:50%;text-align:left}
.board_list ul li .writer {width:15%}
.board_list ul li .num {width:10%}
.board_list ul li .date {width:15%}
.board_list ul li .count {width:10%;}
.board_list ul li .num,
.board_list ul li .date,
.board_list ul li .count {font-family:verdana;font-size:14px;}

/* 게시판 read*/
.board_read .readtop {float:left;width:96%;padding:30px 2% 25px;border-top:1px solid #888;border-bottom:1px solid #c4c7ca}
.board_read .readtop p {float:left;line-height:20px;font-size:16px;text-align:right}
.board_read .readtop .tit {width:72%;color:#333;text-align:left}
.board_read .readtop .writer {width:14%;color:#666}
.board_read .readtop .date {width:14%;font-size:14px; color:#777;text-align:right}
.board_read .readcont {float:left;width:100%;}
.board_read .readcont .puts {float:left;width:100%;margin:40px 0;min-height:250px;}
.board_read .readcont .puts p {padding: 0 18px;word-wrap:break-word;color:#666;font-size:14px;line-height:26px}
.board_read .readcont .accretion {float:left;width:96%;padding:12px 2%;background:#f8f8f8;border-top:1px solid #ccc;border-bottom:1px solid #ccc}
.board_read .readcont .accretion a {display:block;padding-left:30px;color:#666;font-size:14px;line-height:26px;background:url(../Images/common/inclined-clip.png)no-repeat 5px 5px;}
.readcont .accretion a:hover, .readcont .accretion a:active {color:#222}
.board_read .readbottom {float:left;width:100%;margin-top:30px}
.board_read .readbottom:after {content:""; display:block; clear:both;} /*float초기화*/
.board_read .readbottom table {width:100%;table-layout:fixed;border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.board_read .readbottom table tr {border-bottom:1px solid #e5e5e5}
.board_read .readbottom table tr:last-of-type{border-bottom:0}
.board_read .readbottom table tr th, .board_read .readbottom table tr td {padding:14px 0;font-size:15px;line-height:20px}
.board_read .readbottom table tr th {width:20%;color:#999;}
.board_read .readbottom table tr td {width:80%;color:#333;}
.board_read .readbottom table tr td a {display:block;overflow:hidden;padding:0 8px;color:#666;text-overflow:ellipsis;white-space:nowrap}
.board_read .readbottom table tr td a:hover,
.board_read .readbottom table tr td a:active {color:#222}

/* 게시판 write&edit */
.board_edit .edit_top {width:100%;padding:20px 2%;border-top:1px solid #888;border-bottom:1px solid #c4c7ca;box-sizing:border-box}
.board_edit .edit_top:after {content:""; display:block; clear:both;} 
.board_edit .edit_top input {padding:8px 5px;width:calc(100% - 12px);font-size:14px;border:1px solid #ddd;}
.board_edit .edit_cont {overflow:hidden;width:100%;padding:0 2%;margin:20px 0;word-wrap:break-word;border-bottom:1px solid #888;box-sizing:border-box}
.board_edit .edit_cont .puts_area {width:100%;min-height:260px;padding:8px;border:1px solid #ddd;box-sizing:border-box}
.board_edit .edit_cont .puts_area p {font-size:14px;line-height:26px}
.board_edit .edit_cont .attach_area {display:table;width:100%;height:auto;padding:15px;margin-top:20px;border:1px solid #ddd;box-sizing:border-box;}
.board_edit .edit_cont .attach_area:after {content:""; display:block; clear:both;} /*float초기화*/
.board_edit .edit_cont .attach_area ul.file {display:table-cell;float:left;width:calc(100% - 120px);}
.board_edit .edit_cont .attach_area ul.file .file_item {display:block;width:100%;margin-top:5px}
.board_edit .edit_cont .attach_area ul.file .file_item:first-child {margin-top:0}
.board_edit .edit_cont .attach_area ul.file a {display:block;font-size:13px;color:#666}
.board_edit .edit_cont .attach_area a:hover {color:#fe5e10}
.board_edit .edit_cont .add_area {float:left;width:100%;height:100%;padding:15px;margin:20px 0;border:1px solid #ddd;box-sizing:border-box}
.board_edit .edit_cont .file_btn_box {float:right;display:table-cell;width:120px;height:100%;vertical-align: middle;text-align: center;}

.board_edit .edit_cont .file_btn_box a.file_btn {display:block;width:80px;height:30px;color:#333;font-size:13px;line-height:30px;margin:0 auto;vertical-align: middle;text-align: center;border:1px solid #ddd;background:#f5f5f5}

.board_edit .edit_cont .file_btn_box a.file_btn + a.file_btn {margin-top:10px}
.board_edit .edit_bottom {overflow:hidden;width:100%;margin-top:10px}


/* 자주묻는 질문- 아코디언 게시판*/
.faq_lst {border:1px solid #eee;border-bottom:none}
.faq_lst .accordion {color: #444;cursor: pointer;padding: 18px 28px 18px 40px;width: 100%;text-align: left;outline: none;font-size: 15px;transition: 0.4s;background:#fff;border:none}
/* .on, .accordion:hover {background-color: #ccc;} */
.faq_lst .accordion:before {content: 'Q'; display: inline-block;position: relative;color: #fe5e10;margin-right: 45px;font-size: 15px;font-family:'Noto Sans KR'; font-weight:600}
.faq_lst .accordion:after {content: '\002B';color: #777;font-weight: bold;float: right;margin-left: 5px;}
.faq_lst .accordion.on:after {content: "\2212";}
.faq_lst .panel {padding: 0 18px;max-height: 0;overflow: hidden;background: #fbfbfb;border-top: 1px solid #eee;transition: max-height 0.3s ease-out;}
.faq_lst .panel p {padding:28px 46px;line-height:28px;font-size: 14px;color:#666}


/* 태플릿용 */
@media screen and (max-width:768px){
	
	.container {margin:50px auto 0;padding-bottom:50px}
	
	/* side 메뉴 */
	
	 .side .sub_nav {width:calc(100% - 20px);margin-right:20px}
	 .side .sub_nav h3 {padding:23px 10%;font-size:22px;}
	 .side .sub_nav ul.nav_lst li.depth1 a {padding:18px 10%;font-size:17px}
	
	/* 게시판 read*/
	.board_read .readtop .tit {width:70%;}
	.board_read .readtop .writer {width:15%;}
	.board_read .readtop .date {width:15%;}
	.board_read .readcont .puts {margin:30px 0;}
	.board_read .readcont .puts p {padding: 0 8px;}
	
		
}


/* 모바일용 */
@media screen and (max-width:414px){
	
	.title_sec .requirement_tit {letter-spacing:3px}
	
	/* side 메뉴 */
	 .side {display:none}
	.content {width: 100%}
	
	/* 게시판- paging (공통) */
	.paging {margin-top:18px}
	.paging a {margin:0 1px;padding:8px 1px 7px ;}
	
	/* 게시판 read*/
	.board_read .readtop .tit {width:65%;}
	.board_read .readtop .writer {width:15%;}
	.board_read .readtop .date {width:20%;}
	
	/* 자주묻는 질문- 아코디언 게시판*/
	.faq_lst .accordion {padding: 18px 16px;font-size: 14px;}
	.faq_lst .accordion:before {margin-right:12px}
	.faq_lst .panel p {padding:18px 20px}
	
		
}	

	
	
@media screen and (max-width:375px){
	
	
	}
	
	
@media screen and (max-width:360px){
	
	.paging a {margin:0 1px;padding:8px 0 6px ;}
	
	}
	
	
@media screen and (max-width:320px){
	
	
	
	}
